Package org.apache.sling.jcr.webconsole.internal

## Class CndPrinter

- java.lang.Object
- - org.apache.sling.jcr.webconsole.internal.CndPrinter

All Implemented Interfaces:
  `org.apache.felix.inventory.InventoryPrinter`

    public class CndPrinter
    extends Object
    implements org.apache.felix.inventory.InventoryPrinter

### Field Summary

### Fields inherited from interface org.apache.felix.inventory.InventoryPrinter

`FORMAT, NAME, SERVICE, TITLE, WEBCONSOLE`

### Constructor Summary

Constructors
`CndPrinter()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `print​(PrintWriter printWriter, org.apache.felix.inventory.Format format, boolean isZip)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CndPrinter

    public CndPrinter()

### Method Detail

#### print

    public void print​(PrintWriter printWriter,
                      org.apache.felix.inventory.Format format,
                      boolean isZip)

Specified by:
  `print` in interface `org.apache.felix.inventory.InventoryPrinter`